fgo
simple graphical launcher for FlightGear

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fgo

general

source
fgo (source, games)
version
1.5.5-2
maint
Debian FlightGear Crew (a), Christopher Baines (u), Florent Rougon (u), Markus Wanner (u)
std-ver
3.9.6
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.3.1-2
oldstable
save 1.5.2-1
stable
save 1.5.5-2
testing
save 1.5.5-2
unstable
save 1.5.5-2
Ubuntu
1.5.5-2

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.4 instead of 3.9.6).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.4 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • fgo: Override says games - optional, .deb says games - extra
  • This package has been requested to be removed. This means that, when this request gets processed by an ftp-master, this package will no longer be in unstable, and will automatically be removed from testing too afterwards. If for some reason you want keep this package in unstable, please discuss so in the bug. Please see bug number #898043 for more information.

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0